.carrousel1 {
    margin-bottom: 20px;
    margin-top: 20px;
    position: relative;
    width: 100%;
}

.carrousel1 .listItems {
    position: relative;
    z-index: 1;
}

.carrousel1 .listItems > .item {
    background-repeat: no-repeat;
    background-position: 50% 0;
    -webkit-background-size: 1920px 520px;
    background-size: cover;
    background-color: #fff;
    height: 295px;
    width: 100%;
}

.carrousel1 .listItems > .item:before {
    background: url(../Images/bg-slider-caption.png) left top repeat;
    bottom: 0;
    content: '';
    height: 80px;
    position: absolute;
    width: 100%;
}

.carrousel1 .listItems > .item > .wrapper {
    height: 295px;
    margin: 0 auto;
    position: relative;
    top: 6px;
    width: 100%;
}

.item > .wrapper .caption {
    /*background: url(../Images/bg-slider-caption.png) left top repeat;*/
    bottom: 4px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    padding: 0 34px 0 54px;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
}

.caption a {
    color: #ffffff;
    text-decoration: none;
}

.carrousel1 .wrapper .caption p {
    margin: 5px 0 15px 0;
    position: relative;
}

.carrousel1 .wrapper .caption p:before {
    background: url(../Images/caption-line-responsive.gif) left top no-repeat;
    bottom: 0;
    content: '';
    height: 76px;
    left: -11px;
    position: absolute;
    width: 4px;
}

.wrapper .caption span {
    font-size: 12px;
    font-weight: 400;
}

.carrousel1 .listItems > .item > .wrapper .wrap {
    bottom: 50px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    overflow: inherit !important;
    padding: 20px 32px;
    position: absolute;
    width: 42em;
}

.carrousel1 .buttonStop {
    bottom: 38px;
    position: absolute;
    right: 20px;
    z-index: 3;
}

.carrousel1 .buttonStop img {
    vertical-align: middle;
}

.carrousel1 .prevCarrousel1, .carrousel1 .nextCarrousel1 {
    bottom: 25px;
    position: absolute;
    z-index: 2;
}

.carrousel1 .prevCarrousel1 button {
    background: url(../Images/button-prev-mobile.png) left top no-repeat;
}

.carrousel1 .nextCarrousel1 button {
    background: url(../Images/button-next-mobile.png) left top no-repeat;
}

.carrousel1 .prevCarrousel1 button img, .carrousel1 .nextCarrousel1 button img {
    display: none;
}

.carrousel1 .prevCarrousel1 {
    left: 10px;
}

.carrousel1 .nextCarrousel1 {
    right: 10px;
}

.carrousel1 .pagerCarrousel1 {
    bottom: 17px;
    right: 138px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: auto;
    z-index: 2;
}

.nextCarrousel1 button, .prevCarrousel1 button {
    background: transparent;
    border: none;
    height: 20px;
    outline: none;
    width: 11px;
}

.nextCarrousel1 button img, .prevCarrousel1 button img {
    height: auto;
    width: 100%;
}

/* responsive menu */

.responsiveMenuActive {
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

.responsiveMenu {
    width: 100%;
    font-size: 0.9em;
    font-weight: 700;
    background: #3b8527;
    position: absolute;
    height: 100%;
    overflow: auto;
    top: 0;
    z-index: 9999;
    display: none;
}

body.responsiveMenuActive .responsiveMenu {
    width: 300px;
    right: 0;
    display: block;
}

.responsiveMenuOverlay {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.mainMenuBtn {
    background: #ffffff;
    border: none;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.mainMenuBtn:before {
    font-family: none;
    content: none;
    margin: auto;
}

.mainMenuBtn:hover, .mainMenuBtn:focus {
    background: #fff;
}

.mainMenuBtn:focus {
    outline: 1px dotted #000;
    outline-offset: -1px;
}
.mainMenuBtn svg {
    fill: #656565;
    padding: 7px 5px 0 0;
}

.closeResponsiveMenu {
    border: none;
    float: right;
    background: #ffffff;
}

.closeResponsiveMenu:hover, .closeResponsiveMenu:focus {
    background: #fff;
}

.closeResponsiveMenu:focus {
    outline: 1px dotted #000;
    outline-offset: -1px;
}

.closeResponsiveMenu svg {
    fill: #656565;
}

/* Overlay */
.responsiveMenuOverlay {
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9998;
    background: rgba(0, 0, 0, 0);
}
.responsiveMenuActive .responsiveMenuOverlay {
    opacity: 1;
    visibility: visible;
    background: rgba(0, 0, 0, 0.8);
}

/* responsive menu styles */

.wrapperMainMenuResponsive .top-menu-left-col {
    display: none;
}

.wrapperMainMenuResponsive .top-menu-right-col, .wrapperMainMenuResponsive .top-menu-container-content {
    width: 100%;
}

.wrapperMainMenuResponsive .navigation {
    display: block;
    /*    background: #3F3F3F;*/
    margin: auto;
    padding: 0;
    width: 100%;
}

.wrapperMainMenuResponsive .navigation .mainMenu {
    height: 100%;
    margin: 0;
    padding: 56px 0 20px;
}

.wrapperMainMenuResponsive .navigation .mainMenu a {
    color: #003963;
    display: block;
    text-decoration: none;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li:first-child {
    border-top: 1px solid #fff;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li.display .subLevel {
    display: block;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li.display .title .buttonLvl1 {
    background: #fff;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li.active .title a {
    text-decoration: underline;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title {
    display: table;
    width: 100%;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title a, .wrapperMainMenuResponsive .navigation .mainMenu > li:first-child, .wrapperMainMenuResponsive .navigation .mainMenu .lvl3 > li, .wrapperMainMenuResponsive .navigation .mainMenu > li .subLevel {
    border-color: #656565;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .subLevel {
    border-bottom: 1px solid #656565;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title a,
.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1 {
    display: table-cell;
    vertical-align: middle;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title a {
    border-bottom: 1px solid #656565;
    font-size: 1.8em;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    padding: 9px 10px 9px 20px;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1 {
    border-left: 1px solid #656565;
    border-bottom: 1px solid #656565;
    border-right: none;
    border-top: none;
    padding: 5px 5px;
    background: #ebedf0;
    position: relative;
    z-index: 999;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1:hover,
.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1:focus {
    background: #FFF;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1:focus {
    outline: 1px dotted #000;
    outline-offset: -1px;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .title .buttonLvl1 svg {
    border: none;
    fill: #656565;
}

.wrapperMainMenuResponsive .navigation .mainMenu > li .top-menu-right-col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    border-bottom: 1px solid #fff;
    padding: 0 0 0 10px;
}

.wrapperMainMenuResponsive .second-level {
    margin-top: 5px;
}

.wrapperMainMenuResponsive .top-menu-content > .second-level > li {
    width: 100%;
}

.wrapperMainMenuResponsive .second-level > li > a {

}

.wrapperMainMenuResponsive .navigation .mainMenu > li.display .top-menu-right-col {
    display: block;
    border-bottom: 1px solid #656565;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li {
    padding-left: 1.44445em;
    margin-bottom: 5px;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li:before {
    font-family: Icons;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li > a {
    font-size: 2em;
    padding: 5px 0;
    font-weight: 400;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li > a .wrap {
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 35px;
    display: block;
    -webkit-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li.active2:before {
    color: #7bbfe4;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li.active2 > a {
    text-decoration: underline;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li:hover:before,
.wrapperMainMenuResponsive .navigation .mainMenu .lvl2 > li:focus:before {
    color: #7bbfe4;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl3 > li {
    border-left: 1px solid #656565;
    padding-left: 10px;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl3 > li a {
    font-size: 1.6em;
    font-weight: 300;
    padding: 5px 0;
}

.wrapperMainMenuResponsive .navigation .mainMenu .lvl3 > li.active3 a {
    text-decoration: underline;
}


/* end responsive menu styles */


/* end responsive menu */

@media only screen and (min-width: 768px) {

    .carrousel1 {
        margin-top: 0;
    }

}

@media only screen and (min-width: 940px) {


    .wrapperMainMenuResponsive .navigation .mainMenu > li .top-menu-right-col {
        display: none;
    }

    .carrousel1 .prevCarrousel1 button {
        background: url(../Images/button-prev.png) left top no-repeat;
    }
    .carrousel1 .nextCarrousel1 button {
        background: url(../Images/button-next.png) left top no-repeat;
    }

    .item > .wrapper .caption {
        bottom: 0;
    }

    .carrousel1 .listItems > .item:before {
        height: 64px;
    }

    .carrousel1 .wrapper .caption p:before {
        background: url(../Images/caption-line.png) left top no-repeat;
        left: 0;
        height: 64px;
        width: 7px;
    }

    .carrousel1 .wrapper .caption p {
        padding: 0 0 0 15px;
        margin: 5px 0 6px 0;
    }

}

@media only screen and (min-width: 1024px) {

    .carrousel1 {
        margin-bottom: 40px;
        margin-top: 48px;
    }

    .carrousel1 .listItems > .item > .wrapper {
        height: 568px;
        margin: 0 auto;
        top: -10px;
        width: 940px;
    }

    .carrousel1 .prevCarrousel1, .carrousel1 .nextCarrousel1 {
        top: 240px;
    }

    .carrousel1 .listItems > .item {
        height: 568px;
    }

    .carrousel1 .pagerCarrousel1 li {
        display: inline-block;
        margin: 0 3px;
    }

    .carrousel1 .prevCarrousel1 button, .carrousel1 .nextCarrousel1 button {
        /*        background: transparent;*/
        padding: 0;
    }

    .item > .wrapper .caption {
        padding: 0;
    }

    .wrapper .caption p {
        margin: 0 0 0 11px;
    }

    .pagerCarrousel1 button, .pagerCarrousel1 .resetButton, .pagerCarrousel1 .resetButton img {
        border: none;
        display: block;
        height: 10px;
        margin: 0;
        padding: 0;
        width: 10px;
    }

    .animation-control {
        display: block;
        margin: 0 auto;
        position: relative;
        width: 940px;
    }

    .animation-control button {
        background: transparent;
        border: none;
        color: #ffffff;
        outline: none;
    }

    .nextCarrousel1 button, .prevCarrousel1 button {
        height: 78px;
        width: 41px;
    }

}


/******************************************/

#content .classicalGallery .sliderGalerie, #full-width .single .classicalGallery .sliderGalerie {
    width: 100%;
}

#content .classicalGallery .sliderGalerie .item, #full-width .single .classicalGallery .sliderGalerie .item {
    width: 100%;
    height: auto;
}

#content .classicalGallery .sliderGalerie .cycle-carousel-wrap, #full-width .single .classicalGallery .sliderGalerie .cycle-carousel-wrap {
    width: 100%;
}

#content .classicalGallery .sliderGalerie a, #full-width .single .classicalGallery .sliderGalerie a {
    height: auto;
    position: relative;
    width: 100%;
}

#content .classicalGallery .sliderGalerie .carouselGalerieWrap, #full-width .single .classicalGallery .sliderGalerie .carouselGalerieWrap {
    width: 100%;
}

#content .classicalGallery .sliderGalerie .carouselGalerie, #full-width .single .classicalGallery .sliderGalerie .carouselGalerie {
    width: 100%;
}

#content .classicalGallery .sliderGalerie .infosAlbum, #full-width .single .classicalGallery .sliderGalerie .infosAlbum {
    width: 100%;
}

#content .classicalGallery .sliderGalerie, #full-width .single .classicalGallery .sliderGalerie {
    width: 100%;
}

#content .classicalGallery .sliderGalerie .item, #full-width .single .classicalGallery .sliderGalerie .item {
    background: transparent;
    /*    padding: 15px 0 0 0;*/
    display: none;
    height: auto;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

#content .classicalGallery .sliderGalerie .item:first-child, #full-width .single .classicalGallery .sliderGalerie .item:first-child {
    display: block;
}

#content .classicalGallery .sliderGalerie a, #full-width .single .classicalGallery .sliderGalerie a {
    height: auto;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}

#content .classicalGallery .sliderGalerie img, #full-width .single .classicalGallery .sliderGalerie img {
    /*    max-width: 100%;
        max-height: 100%;*/
    height: auto;
    margin: 0 auto !important;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

#content .classicalGallery .sliderGalerie .infosImg, #full-width .single .classicalGallery .sliderGalerie .infosImg {
    bottom: inherit;
    background: #000;
    left: inherit;
    padding: 10px;
    position: static;
}

#content .classicalGallery .carouselGalerie, #full-width .single .classicalGallery .carouselGalerie {
    display: none;
}

.classicalGallery .carouselGalerie button {
    border: none;
    margin: 0;
    padding: 0;
}

.pagerThumb .prev button, .pagerThumb .next button {
    background: transparent;
    border: none;
}

.carouselGalerie.noCarousel .item button{
    border: none;
    margin: 0;
    padding: 0;
}

#content .classicalGallery .sliderGalerie a, #full-width .single .classicalGallery .sliderGalerie a {
    width: 100%;
}

#content .classicalGallery .sliderGalerie .helper, #full-width .single .classicalGallery .sliderGalerie .helper {
    background: url(../Images/bg-gallery-text.png) left top repeat;
    bottom: 0;
    color: #ffffff;
    display: block;
    /*    height: 4%;*/
    font-size: 1.100em;
    padding: 10px;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    z-index: 1;
}

#content .classicalGallery .sliderGalerie .helper.no-text, #full-width .single .classicalGallery .sliderGalerie .helper.no-text {
    background: transparent;
}

/******************************************/

@media only screen and (min-width: 940px) {


    /* single gallery page */

    #full-width .single {
        float: right;
        width: 700px;
    }

    #full-width .single .carouselGalerieWrap {
        margin: 0 auto;
        position: relative;
        width: 445px;
        z-index: 1;
    }

    #content .classicalGallery .sliderGalerie img, #full-width .single .classicalGallery .sliderGalerie img {
        width: auto;
    }

    /* end single gallery page */

}

@media only screen and (min-width: 1024px) {

    #content .classicalGallery .sliderGalerie, #full-width .single .classicalGallery .sliderGalerie {
        margin: 0 auto 20px;
    }

    #content .classicalGallery .carouselGalerieWrap, #full-width .single .classicalGallery .carouselGalerieWrap {
        margin: 0 auto;
    }

    #content .classicalGallery .carouselGalerie, #full-width .single .classicalGallery .carouselGalerie {
        display: block;
    }

    #content .classicalGallery, #full-width .single .classicalGallery {
        margin: 30px 0 25px 0;
    }

    #content .classicalGallery .title, #full-width .single .classicalGallery .title {
        font-size: 2em;
    }

    #content .classicalGallery .sliderGalerie, #full-width .single .classicalGallery .sliderGalerie {
        margin-bottom: 20px;
        position: relative;
    }

    #content .classicalGallery .sliderGalerie .item, #full-width .single .classicalGallery .sliderGalerie .item {
        /*        width: 500px;*/
        height: 333px;
        z-index: 1 !important;
        border: none;
    }

    #content .classicalGallery .sliderGalerie .cycle-carousel-wrap, #full-width .single .classicalGallery .sliderGalerie .cycle-carousel-wrap {
        width: 500px;
    }

    #content .classicalGallery .sliderGalerie .infosImg, #full-width .single .classicalGallery .sliderGalerie .infosImg {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #000;
        background: rgba(0, 0, 0, 0.7);
        display: table;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #fff;
        font-size: 1.2em;
        text-align: right;
        white-space: normal;
    }

    #content .classicalGallery .sliderGalerie .infosImg .nbItems {
        display: table-cell;
        vertical-align: bottom;
        white-space: nowrap;
        width: 70px;
    }

    #content .classicalGallery .sliderGalerie .infosImg .wrap {
        display: table-cell;
        vertical-align: top;
        padding-left: 25px;
    }

    #content .classicalGallery .sliderGalerie .infosImg .legendGallery {
        font-weight: 700;
        display: block;
    }

    #content .classicalGallery .sliderGalerie a, #full-width .single .classicalGallery .sliderGalerie a {
        display: block;
        /*        width: 500px;*/
        height: 333px;
        text-align: center;
        position: relative;
        white-space: nowrap;
    }

    #content .classicalGallery .sliderGalerie .helper {
        /*        display: inline-block;
                vertical-align: middle;
                height: 100%;*/
    }

    #content .classicalGallery .sliderGalerie img, #full-width .single .classicalGallery .sliderGalerie img {
        max-width: 700px;
        max-height: 333px;
        vertical-align: middle;
        height: auto;
        /*        width: auto;*/
    }

    #content .classicalGallery .sliderVideo {
        margin-bottom: 0;
    }

    #content .classicalGallery .sliderVideo .infosImg {
        position: inherit;
        bottom: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
    }

    #content .classicalGallery .carouselGalerieWrap {
        width: 445px;
        position: relative;
        z-index: 1;
    }

    #content .classicalGallery .carouselGalerieWrap .item, #full-width .single .classicalGallery .carouselGalerieWrap .item {
        border: none;
        margin-right: 3px;
        width: 74px!important;
    }

    #content .classicalGallery .carouselGalerieWrap .pagerThumb, #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        height: 78px;
        width: 100%;
        z-index: 1;
    }

    #content .classicalGallery .carouselGalerieWrap .pagerThumb .prev,
    #content .classicalGallery .carouselGalerieWrap .pagerThumb .next,
    #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .prev,
    #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .next {
        position: absolute;
        top: 0;
        padding: 0;
    }

    #content .classicalGallery .carouselGalerieWrap .pagerThumb .prev:before,
    #content .classicalGallery .carouselGalerieWrap .pagerThumb .next:before,
    #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .prev:before,
    #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .next:before {
        content: "";
    }

    #content .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .prev img,
    #content .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .next img,
    #full-width .single .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .prev img,
    #full-width .single .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .next img {
        display: none;
    }

    #content .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .prev:before {
        background: url(../Images/icon-gallery-orange-prev.png) left top no-repeat;
        cursor: pointer;
        height: 15px;
        left: 7px;
        position: absolute;
        top: 1px;
        width: 10px;
    }

    #content .classicalGallery.orange-arrows .carouselGalerieWrap .pagerThumb .next:before {
        background: url(../Images/icon-gallery-orange-next.png) left top no-repeat;
        cursor: pointer;
        height: 15px;
        right: 0;
        position: absolute;
        top: 1px;
        width: 10px;
    }

    #content .classicalGallery .carouselGalerieWrap .pagerThumb .prev, #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .prev {
        left: 0px;
        top: 32px;
    }

    #content .classicalGallery .carouselGalerieWrap .pagerThumb .next, #full-width .single .classicalGallery .carouselGalerieWrap .pagerThumb .next {
        right: 20px;
        top: 32px;
    }

    #content .classicalGallery .carouselGalerie, #full-width .single .classicalGallery .carouselGalerie {
        width: 385px;
        height: 74px;
        margin-left: 22px;
        overflow: hidden;
        text-align: center;
        z-index: 2;
    }

    #content .classicalGallery .carouselGalerie .item, #full-width .single .classicalGallery .carouselGalerie .item {
        z-index: 1 !important;
        text-align: center;
    }

    #content .classicalGallery .carouselGalerie .item.cycle-slide-active img,
    #content .classicalGallery .carouselGalerie .item.cycle-pager-active img {
        border-color: #00abbd;
    }

    #content .classicalGallery .carouselGalerie .item button img, #full-width .single .classicalGallery .carouselGalerie .item button img {
        width: 74px;
        height: 74px;
    }

    #content .classicalGallery .carouselGalerie .item button:hover img,
    #content .classicalGallery .carouselGalerie .item button:focus img {
        border-color: #00abbd;
    }

    #content .classicalGallery .carouselGalerie.noCarousel, #full-width .single .classicalGallery .carouselGalerie.noCarousel {
        position: relative;
    }

    #content .classicalGallery .carouselGalerie.noCarousel .item, #full-width .single .classicalGallery .carouselGalerie.noCarousel .item {
        display: inline-block;
        margin-right: 3px;
    }

    #content .classicalGallery .infosAlbum, #full-width .single .classicalGallery .infosAlbum {
        margin: 20px auto 0;
        color: #fff;
        width: 500px;
    }

    #content .classicalGallery .infosAlbum p, #full-width .single .classicalGallery .infosAlbum p {
        color: #fff;
    }

}

/* fancybox */

/* fancybox responsive */
.fancybox-wrap {
    background: transparent;
}

.fancybox-galerie {
    padding: 0;
}

.fancybox-opened .fancybox-title {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fancybox-wrap .fancybox-close {
    color: #000000;
    right: 0;
    bottom: 0;
    padding: 0 5px 5px 0;
    background: none;
    border: 1px solid transparent;
}

.fancybox-wrap .fancybox-close:hover,
.fancybox-wrap .fancybox-close:focus {
    color: #000000;
    border: 1px dotted #fff;
}

.fancybox-wrap .fancybox-close span {
    display: none;
}

.fancybox-wrap .fancybox-close img {
    display: inline;
}

.fancybox-inner > img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.fancybox-nav {
    bottom: 50%;
    width: 35px;
    height: 35px;
    display: block;
}

.fancybox-nav:focus {
    border: 1px dotted transparent;
}

.fancybox-nav span {
    display: none;
}

.fancybox-nav img {
    display: inline;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

#fancybox-buttons {
    width: 34px;
    height: 32px;
    overflow: hidden;
    position: fixed;
    top: inherit;
    bottom: 0;
    z-index: 9996;
}

#fancybox-buttons .btnPlay {
    background: transparent;
    border: none;
    color: #000;
    font-size: 11px;
    padding-left: 0;
    text-align: left;
    border: 1px solid transparent;
    height: 30px;
    outline: none;
    overflow: none;
    width: 190px;
}

#fancybox-buttons .btnPlay img {
    display: none;
}

#fancybox-buttons .btnPlay:hover,
#fancybox-buttons .btnPlay:focus {
    border: 1px dotted transparent;
}

#fancybox-buttons .btnPlay:before {
    background: none;
}

#fancybox-buttons .btnPlay.btnPlayOn:before {
    background: none;
}

.fancybox-overlay.fancybox-overlay-gallery {
    /*    background: #000000;*/
    display: block;
    overflow: auto;
    overflow-y: scroll;
}

.fancybox-galerie .fancybox-close-wrap {
    /*    position: fixed;*/
    bottom: 0;
    right: 17px;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    text-align: right;
    z-index: 9995;
}

.fancybox-close-wrap {
    position: absolute;
    right: 0!important;
    width: auto!important;
}

.fancybox-galerie .fancybox-close-wrap .fancybox-close {
    position: absolute;
    bottom: -31px;
    right: 0;
    margin: 0;
}

.fancybox-galerie .fancybox-wrap-title {
    /*    position: fixed;
        bottom: 32px;
        left: 0;*/
    width: 100%;
    z-index: 9996;
}

.fancybox-galerie .fancybox-title {
    position: absolute;
    bottom: -9999px;
    left: 0;
}

.fancybox-title {
    display: none;
}

.display .fancybox-title {
    display: block;
    bottom: 0;
    z-index: 9800;
    background: rgba(0, 0, 0, 0.6);
}

.fancybox-galerie .fancybox-more-infos {
    /*    position: fixed;
        bottom: 0;
        left: 200px;*/
    display: none!important;
    z-index: 9996;
    display: block;
    border: 1px solid transparent;
}

.fancybox-galerie .fancybox-more-infos:hover,
.fancybox-galerie .fancybox-more-infos:focus {
    border: 1px dotted transparent;
}

/* end fancybox responsive */

@media only screen and (min-width: 320px) {

    .fancybox-galerie .fancybox-close-wrap .fancybox-close {
        bottom: -44px;
    }

}

@media only screen and (min-width: 768px) {

    .fancybox-galerie .fancybox-close-wrap .fancybox-close {
        bottom: -47px;
    }

}

@media only screen and (min-width: 940px) {

    .fancybox-galerie .fancybox-close-wrap .fancybox-close {
        bottom: -31px;
    }

}

/*@media only screen and (min-width: 1024px) {*/

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-galerie button {
    background: none;
    border: none;
    float: left;
    padding: 0;
    margin: 15px 0 15px 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-decoration: none;
}

.fancybox-galerie button:before {
    background: none;
    content: "";
}

.fancybox-wrap p {
    font-size: 1.3em;
}

.fancybox-wrap a:focus {
    outline: 1px dotted transparent;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
    color: #000;
}

.fancybox-galerie.fancybox-wrap {
    background: #000;
}

.fancybox-skin {
    position: relative;
    text-shadow: none;
    background: #fff;
    z-index: 9000;
}

.fancybox-galerie .fancybox-skin {
    background: #000;
}

.fancybox-opened {
    z-index: 10011;
}

.fancybox-outer,
.fancybox-inner {
    position: relative;
}

.fancybox-outer span {
    display: block;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    margin: 0;
    white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading {
    background: url("../Images/fancybox/loading_bg.png") no-repeat 0 0;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../Images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    bottom: -15px;
    right: 15px;
    padding-right: 15px;
    color: #fff;
    cursor: pointer;
    z-index: 8060;
    font-size: 1.3em;
    font-weight: 700;
    text-decoration: none;
    background: url("../Images/fancybox/fermer.png") no-repeat 100% 50%;
}

.fancybox-close i {
    font-style: normal;
}

.fancybox-close img {
    display: none;
}

.fancybox-close:hover,
.fancybox-close:focus {
    color: #fff;
    font-weight: 700;
    font-size: 1.3em;
    text-decoration: none;
}

.fancybox-close:hover .hover,
.fancybox-close:focus .hover {
    text-decoration: underline;
}

.fancybox-nav {
    /*        position: absolute;
            bottom: -35px;*/
    width: 68px;
    height: 20px;
    cursor: pointer;
    text-decoration: none;
    z-index: 8070;
    color: #fff;
    font-size: 1.1em;
}

.fancybox-nav:hover .hover,
.fancybox-nav:focus .hover {
    text-decoration: underline;
}

.fancybox-nav img {
    display: none;
}

.fancybox-prev {
    left: 10%;
    text-align: right;
}

.fancybox-prev span {
    padding: 0 10px 0 15px;
    background: url("../Images/fancybox/precedent.png") no-repeat 0 50%;
}

.fancybox-next {
    right: 10%;
    text-align: left;
}

.fancybox-next span {
    padding: 0 15px 0 10px;
    background: url("../Images/fancybox/suivant.png") no-repeat 100% 50%;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

.fancybox-lock {
    overflow: visible !important;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../Images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

.fancybox-title {
    visibility: hidden;
    position: relative;
    text-shadow: none;
    z-index: 8050;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px 15px 15px;
}

.fancybox-title .captionFancybox {
    padding-right: 100px;
}

.fancybox-galerie .fancybox-title .numberOfFancybox {
    margin: 0;
}

.fancybox-galerie .fancybox-title .captionFancybox {
    border-top: 1px solid #353535;
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 0;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
    background: transparent;
    width: 100%;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    left: -15px;
    margin-bottom: -55px;
    z-index: 8050;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    padding: 2px 0;
    color: #FFF;
    font-weight: 700;
    line-height: 24px;
}

.fancybox-title-outside-wrap {
    position: relative;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
}

#fancybox-buttons {
    position: fixed;
    width: 150px;
    height: 30px;
    bottom: 0;
    left: 0;
    text-align: left;
    z-index: 8050;
}

#fancybox-buttons .btnPlay {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    position: relative;
    padding-left: 40px;
    outline: none;
}

#fancybox-buttons .btnPlay:before {
    content: '';
    background: transparent url("../Images/fancybox/play.png") no-repeat 0 0;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -4px;
    right: inherit;
    bottom: inherit;
    left: 0;
    z-index: 1;
}

#fancybox-buttons .btnPlay .hover {
    margin-top: 2px;
    display: block;
}

#fancybox-buttons .btnPlay:hover span,
#fancybox-buttons .btnPlay:focus span {
    text-decoration: underline;
}

#fancybox-buttons .btnPlay.btnPlayOn:before {
    background-image: url('../Images/fancybox/pause.png');
}

/*}*/

/* end fancybox */